.no-scrollbar::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
  .scrollbar-hide {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
  }
  
  .glass {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 390px;
    height: 200px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    border-radius: 8px;
    transform: translate(-50%, -50%);
    opacity: .5;
  }
  
  .rotate-1 {
    transform: translate(64%, -50%) rotate(-30deg);
    ;
  }
  
  .rotate-2 {
    transform: translate(-13%, -50%) rotate(39deg);
  }
  
  .rotate-3 {
    transform: translate(-84%, -50%) rotate(-31deg);
  }
  
  .rotate-4 {
    transform: translate(-178%, -50%) rotate(40deg);
  }
  
  .swal2-actions {
    border-radius: 6px !important;
  }
  
  .swal2-confirm {
    border-radius: 6px !important;
    background: transparent linear-gradient(216deg, #9ADB4D 0%, #6BC286 74%, #83C180 100%) 0% 0% no-repeat padding-box !important;
  }
  
  div:where(.swal2-icon) {
    border: none !important
  }
  
  .is-start-date {
    background: #83C180 !important;
  }
  
  .is-in-range {
    background: #0D94511A !important;
  }
  
  .is-end-date {
    background: #83C180 !important;
  }
  
  .tom-select .ts-dropdown .selected {
    background-color: #6BC286 !important;
  }


.tabulator .tabulator-header .tabulator-col .tabulator-header-filter {
    position: absolute !important;
    box-sizing: border-box !important;
    margin-top: 2px !important;
    width: 70% !important;
  
    top: 8px !important;
  
    left: 15px !important;
    border: 0px !important;
  }
  
  .tabulator .tabulator-header .tabulator-col .tabulator-header-filter input {
  
    border: 0px !important;
    background: none !important;
  }
  
  
  .tabulator .tabulator-header .tabulator-col .tabulator-header-filter input:focus {
    --tw-ring-color: transparent !important;
    --tw-ring-shadow: none !important;
  }
  
  .tabulator-header-filter input::-ms-clear,
  .tabulator-header-filter input::-webkit-clear-button {
    display: none !important;
    -webkit-appearance: none !important;
  }
  
  
  input[type=search]::-webkit-search-cancel-button {
    -webkit-appearance: none !important;
  }

  .error-obbligatorio {

    color: #C1410B !important;
    background: #F3D4D3 !important;
  }
  
  .bg-info {
  
    background: #9EDA58 ;
    background: linear-gradient(45deg, rgba(158, 218, 88, 1) 0%, rgba(78, 193, 114, 1) 75%, rgba(82, 192, 77, 1) 100%);
  }
  
  .bg-info\/50 {
    background-color: rgb(var(--color-info) / 0.5);
  }

  .bg-info\/10 {
    background-color: rgb(var(--color-info) / 0.1);
  }

  .bg-info\/20 {
    background-color: rgb(var(--color-info) / 0.2);
  }
  
  .bg-info\/60 {
    background-color: rgb(var(--color-info) / 0.6);
  }
  

  .overflow-x-auto {
    cursor: grab;
    user-select: none;
    scroll-behavior: smooth;
  }
  .cursor-grabbing {
    cursor: grabbing;
  }
  .ts-dropdown.single {
    z-index:9999 !important
  }

  .ts-control {
    border: 1px solid rgb(203 213 225 / 0.6) !important;

  }

  .border-info{
    border: 1px solid #6BC286;
  }

  .active_cat {
    border: 1px solid #7FC180;
    color: #7FC180;
    font-weight: 600;
}

li.active a {
  color: var(--color-info);
  font-weight: 600;
}
li.active_tap::before {
  background-color: var(--color-info);
}

.checked\:border-info:checked {
  --tw-border-opacity: 1;
  background: linear-gradient(45deg, rgba(158, 218, 88, 1) 0%, rgba(78, 193, 114, 1) 75%, rgba(82, 192, 77, 1) 100%);
}

.checked\:bg-info:checked {
  --tw-bg-opacity: 1;
  background: linear-gradient(45deg, rgba(158, 218, 88, 1) 0%, rgba(78, 193, 114, 1) 75%, rgba(82, 192, 77, 1) 100%);
}